a:hover {
    color: green;
}

table,
td {
    border: 1px solid #333;
}
thead,
tfoot {
    background-color: #333;
    color: #fff;

}
body{
    background-color: lightblue;
}

h1{
    border: 5px outset black;
    border-radius: 8px;
}

.container{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 1px;
    #border: 1px solid rgba(0, 0, 0, 0.8);
    row-gap: 10px;
    column-gap: 10px;



}
.grid-item{
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 50px;
    text-align: center;
    border-radius: 10px
}
.grid-item1{
    grid-column-start: 1;
    grid-column-end: 2;
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
}
img{
    border-radius: 20px;
    width: 1fr;
    height: 1fr;
}

nav{
    background-color: rgb(136, 136, 230);
    padding: 10px;
    border-radius: 10px;
}

footer{
    background-color: lightgreen;
    padding: 10px;
    border-radius: 10px;
}

body{
    background-color: rgb(7, 140, 185);
    border-radius: 10px;
}
